<!DOCTYPE TS><TS>
<context>
    <name>RenjuController</name>
    <message>
        <source>No Restriction</source>
        <translation>无禁手</translation>
    </message>
    <message>
        <source>RIF Rules</source>
        <translation>RIF 规则</translation>
    </message>
    <message>
        <source>Restrict For Black </source>
        <translation>黑棋有禁手 </translation>
    </message>
    <message>
        <source>3rd is exchangeable </source>
        <translation>三手可交换 </translation>
    </message>
    <message>
        <source>5th can be choosed </source>
        <translation>五手两打 </translation>
    </message>
    <message>
        <source>Renju</source>
        <translation>五子棋</translation>
    </message>
</context>
<context>
    <name>RenjuDesktop</name>
    <message>
        <source>be forbid</source>
        <translation type="obsolete">是禁手</translation>
    </message>
    <message>
        <source>Exchange</source>
        <translation type="obsolete">交换</translation>
    </message>
    <message>
        <source>Draw</source>
        <translation type="obsolete">议和</translation>
    </message>
    <message>
        <source>Surrender</source>
        <translation type="obsolete">认输</translation>
    </message>
    <message>
        <source>(white)</source>
        <translation>(白)</translation>
    </message>
    <message>
        <source>(black)</source>
        <translation>(黑)</translation>
    </message>
    <message>
        <source>RIF Opening Rules:
</source>
        <translation>RIF开局规则:
</translation>
    </message>
    <message>
        <source>Black Plays all the first three move
</source>
        <translation>黑方指定开局的前三步
</translation>
    </message>
    <message>
        <source>Please play the 2nd move for WHITE</source>
        <translation>请继续摆出白方的第二步</translation>
    </message>
    <message>
        <source>Please play the 3rd move for BLACK</source>
        <translation>请继续摆出黑方的第三步</translation>
    </message>
    <message>
        <source>White now has the right to change sides
</source>
        <translation>白方现在有权利交换成为黑方
</translation>
    </message>
    <message>
        <source>Waiting for White&apos;s decision...</source>
        <translation>等待白方的决定...</translation>
    </message>
    <message>
        <source>Black has to make two different proposals for 5th move
</source>
        <translation>黑方的第五手棋必须提供两种不同的下法供白方选择
</translation>
    </message>
    <message>
        <source>Please play another correct proposal</source>
        <translation>请继续摆出另一种下法</translation>
    </message>
    <message>
        <source> has changed sides to Black
</source>
        <translation>交换成为黑方
</translation>
    </message>
    <message>
        <source>You play White now</source>
        <translation>您现在执白</translation>
    </message>
    <message>
        <source>Waiting for Black to play another correct proposal</source>
        <translation>等待黑方摆出另一种下法</translation>
    </message>
    <message>
        <source>Please choose one of two proposals</source>
        <translation>请在二者中选择一种下法</translation>
    </message>
    <message>
        <source>The rival request to draw
If you agree,click the draw button</source>
        <translation type="obsolete">对手请求和棋
如果您同意，请点议和按钮</translation>
    </message>
    <message>
        <source>You play Black now</source>
        <translation>您现在执黑</translation>
    </message>
    <message>
        <source> accept draw</source>
        <translation> 同意和棋</translation>
    </message>
    <message>
        <source> request draw</source>
        <translation> 请求和棋</translation>
    </message>
    <message>
        <source>Accept</source>
        <translation>同意</translation>
    </message>
</context>
<context>
    <name>RenjuPanel</name>
    <message>
        <source>name</source>
        <translation type="obsolete">用户名</translation>
    </message>
    <message>
        <source>score</source>
        <translation type="obsolete">分数</translation>
    </message>
    <message>
        <source>seat</source>
        <translation type="obsolete">座位号</translation>
    </message>
    <message>
        <source>(look on)</source>
        <translation type="obsolete">(旁观)</translation>
    </message>
    <message>
        <source>Can&apos;t quit now</source>
        <translation>现在不能退出游戏</translation>
    </message>
    <message>
        <source>You must play even games for justice.
Force quit will be treated as surrender.
Are you still want to quit?</source>
        <translation>为了公平起见，您必须下满偶数盘方能退出游戏。
强行退出游戏将被视为此盘认输。
您是否要强行退出?</translation>
    </message>
</context>
</TS>
